gzdtbj*{
	margin:  0;
	padding: 0;
}
.banner>img{
	width: 100%;
}
.bt-padding-top{
	padding-top: 50px;
}
.zdls{
	width: 579px;
	height: 357px;
}
.zdls>ul>li{
	line-height: 44px;
}
.zdls>ul>li>a{
	color: #000000;
	font-size: 17px;
}
.zdls>ul>li>a:hover{
	color: #000000;
}
.zdls>ul>li>span{
	color: #999999;
	font-size: 18px;
}
.gzdtbj{
	width: 582px;
	height: 38px;
	background-image: url(lmbj_03.png);
}
.gzdtbj>.p1{
	margin-left: 70px;
	padding-top: 5px;
	font-size: 20px;
	color: #f6e768;
	font-weight: bold;
}
.gzdtbj>.p1>span>a{
	float: right;
	font-size: 15px;
	color: #999999;
}
.wwqzbss{
	width: 582px;
	height: 38px;
	background-image: url(wwqzbss.png);
}
.wwqzbss>.p1{
	margin-left: 70px;
	padding-top: 5px;
	font-size: 20px;
	color: #f6e768;
	font-weight: bold;
}
.wwqzbss>.p1>span>a{
	float: right;
	font-size: 15px;
	color: #999999;
}
.gzdt-list>ul>li{
	line-height: 44px;
}
.gzdt-list>ul>li>a{
	color: #000000;
	font-size: 17px;
}
.gzdt-list>ul>li>a:hover{
	color: #000000;
}
.gzdt-list>ul>li>span{
	color: #999999;
	font-size: 18px;
}
.tpxw{
	padding-top: 20px;
}
.tpxw>ul>li{
	display: inline-block;
}
.jianju{
	margin:1.1em
}
.dszlk-bj{
	background-image: url(dszlk_03.png);
	background-repeat:no-repeat;
	width: 1200px;
	height: 130px;
}
.dszlk-list>ul>li{
		display: inline-block;
}
.dszlk-list>ul>.lijianju{

	margin:1.65em ;
}
.dibu{
	width: 100%;
	height: 110px;
	background-color: #cd0001;
}
.dibs{
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 35px;
}
.dibs2{
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 15px;
}
.lxwm{
	float: left;
	padding-top: 20px;
}
.dzjgbox{
	float: left;
	padding-top: 25px;
	padding-left: 100px;
}
.zfzcbox{
	float: left;
	padding-top: 25px;
	padding-left: 30px;
}

/*焦点图*/
.bt-jq-TX-010108{ /***编号：***/
    width:100%;
    height:auto;
    position:relative;
}
.bt-jq-TX-010108 ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010108-pic{
    /*控制图片大小*/
    width:584px;
    height:357px;
    border:#CCC solid 1px;
    position:relative;
    overflow:hidden
}
.bt-jq-TX-010108-pic ul{
    margin:0;
    padding:0
}
.bt-jq-TX-010108-pic li{
    /*控制图片大小*/
    width:584px;
    height:357px;
    float:left;
    overflow:hidden
}
.bt-jq-TX-010108-pic li a{
    width:100%;
    display:block
}
.bt-jq-TX-010108-pic li a img{
    width:100%;
}
.bt-jq-TX-010108-pic li span{
    width:100%;
    height:40px;
    line-height:40px;
    background:url(alpha_bj.png);
    padding-left:20px;
    color:#FFF;
    display:block;
    position:absolute;
    left:0;
    bottom:0;
}
/*修改注意：在bt-jq-TX-010108.js 中最后一行修改图片尺寸*/

.rslides-nav{
    height:51px;
    width:31px;
    position:absolute;
    top:40%;
    left:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    opacity:0.5;
    text-indent:-9999px;
    overflow:hidden;
 /*   background:url(../images_JS/bt-jq-TX-010108.png) no-repeat 0 0;*/
    margin-top:-28px
}
.rslides-nav:active{
    opacity:1.0
}
.rslides-nav.next{
    left:auto;
    right:0;
    background-position:-31px 0;
}
.rslides-tabs {
    clear:both;
    position:absolute; right:15px; bottom:10px;
}
.rslides-tabs li {
    display:inline;
    float:none;
    _float:left;
    *float:left;
    margin-right:5px
}
.rslides-tabs a {
    text-indent:-9999px;
    overflow:hidden;
    width: 23px;
    height: 4px;
    /*-webkit-border-radius:65px;
    -moz-border-radius:5px;
    border-radius:5px;*/
    /*background:rgba(0,0,0, .2);*/
    background-image: url(1_03.png);
    display:inline-block;
    _display:block;
    *display:block;

}
.rslides-tabs .rslides-here a {
    background:rgba(0,0,0, .6);
    background-image: url(2_03.png);
     width: 23px;
    height: 4px;
}
/*焦点图*/


